## Function(treeNode)zTreeObj.cancelSelectedNode

### Overview[ depends on jquery.ztree.core js ]

To cancel the selected node.

zTree v3.x support to select multiple nodes, so you can cancel a single selected node, and you can cancel all of the selected nodes too.

Please use zTree object to executing the method.

### Function Parameter Descriptions

#### treeNode JSON

JSON data object of the node which need to cancel selected.

Please ensure that this data object is an internal node data object in zTree.

If you omit this parameter, zTree will cancel all of the selected nodes.

#### Return none

no return value

### Examples of function

#### 1. Cancel all of the selected nodes

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    treeObj.cancelSelectedNode();

#### 2. Cancel the first node of the selected nodes

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var nodes = treeObj.getSelectedNodes();
    if (nodes.length>0) {
    	treeObj.cancelSelectedNode(nodes[0]);
    }